name: "mummy priest"
glyph: {char: "M", colour: red}
flags: [speaks]
resists: {elec: 1, cold: 1}
xp_mult: 20
species: mummy
holiness: [undead]
will: 120
attacks:
 - {type: hit, damage: 30}
hd: 10
hp_10x: 650
ac: 8
ev: 7
spells: mummy_priest
intelligence: human
speed: 8
uses: weapons_armour
size: medium
shape: humanoid
